This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### noSmooth()
Examples |
    background(0);
    noStroke();
    smooth();
    ellipse(30, 48, 36, 36);
    noSmooth();
    ellipse(70, 48, 36, 36);
Description | Draws all geometry with jagged (aliased) edges. Note that smooth() is active by default, so it is necessary to call noSmooth() to disable smoothing of geometry, images, and fonts.
Syntax |
    noSmooth()
Returns | void
Related | smooth()

Updated on October 26, 2013 08:58:31pm PDT